﻿body 
{
padding: 0px;
margin: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #FCFCFC;
scrollbar-face-color:#FFFFFF;
scrollbar-darkshadow-color:#5F7DA0;
scrollbar-arrow-color: #5F7DA0;
scrollbar-highlight-color: #5F7DA0;
scrollbar-shadow-color: #5F7DA0;
scrollbar-track-color: #5F7DA0;
}
BUTTON
{
    font-size: 11px;
}
FIELDSET
{
padding: 1em;
color: #393425 ;
font-size: 11px;
}
FORM
{
   padding: 0px;
	margin: 0px;
}
IMG
{
    border: 0 ; 
}
INPUT[type="button"]
{
    
    font-size: 11px;
   
}
INPUT[type="checkbox"]
{
    
    font-size: 11px;
}
INPUT[type="image"]
{
    font-size: 11px;   
}
INPUT[type="password"]
{   
    font-size: 11px;
    padding-left: 0.2em ;
}
INPUT[type="radio"]
{
        font-size: 11px;
}
INPUT[type="reset"]
{   
    font-size: 11px;
}
INPUT[type="submit"]
{   
    font-size: 11px;
}
INPUT[type="text"]
{
    font-family: Arial, Helvetica, sans-serif; font-size: 11px;
}
LABEL
{
   font-family: Arial, Helvetica, sans-serif; 
   font-weight: bold; font-size: 11px;
}
LEGEND
{
    padding: 1em;
    color: #393425 ;       
    font-size: 11px;
}
TEXTAREA
{
    padding: 0.2em;
    color: #393425 ;
    font-size: 11px;
    line-height: 1.2em ;
}
OPTGROUP
{
    
    font-size: 11px;
    font-style: normal ; 
}
DD
{
    color: #7d745a ;
    font-size: 0.9em ;
    font-style: italic ;
}
DIR
{
    color: #393425 ;
    font-size: 11px;
    line-height: 1.2em ;
}
DIR LI
{
    list-style-image: url("./images/htmldir_arrow.gif") ;
}
DL
{
    color: #393425 ;   
    font-size: 11px;
    line-height: 1.2em ;
}
DT
{
    font-weight: bold ;
}
LI
{
    list-style-position: inside ;
    list-style-type: circle ;
}
MENU
{
    color: #393425 ;
    font-size: 11px;
    text-align: left ;
}

MENU LI
{
    background: url("./images/htmlmenu_liarrow.gif") ;
    background-image: url("./images/htmlmenu_liarrow.gif") ;
    background-position: left ;
    background-repeat: no-repeat ;
    list-style-image: url("") ;
    list-style-type: none ;
    list-style-position: outside ;
    padding: 4px 4px 0px 18px ;
    border-bottom: solid 1px #EEEEEE ;
    vertical-align: middle ;
}
OL
{
    color: #393425 ;   
    font-size: 11px;
}
OL LI
{
    list-style-type: decimal ;
}
UL
{
     color: white;
     
    background-color: transparent;
    font-size: 11px;
}
UL LI
{
    list-style-image: url("./images/htmlli_listcircle.gif") ;
}
FONT 
{
    color: #393425 ;
    
    font-style: normal ;
}
H1
{
    color: #36485C ;
    font-size: 2.0em ;
    font-weight: normal ;
    margin-bottom: 0em ;
    margin-top: 0em ;
}
H2
{
    color: #36485C ;
    font-size: 1.7em ;
    font-weight: normal ;
    margin-bottom: 1.2em ;
    margin-left: 0em ;
    margin-right: 0em ;
    margin-top: 0em ;
}
H3 
{
    margin: 1.2em 0em;
    color: #7d745a ;
        font-size: 1.4em ;
        font-weight: normal ;
}
H4
{
    margin: 1.2em 0em;
    color: #7d745a ;
        font-size: 1.2em ;
        font-weight: bold ;
}
H5
{
    margin: 1.2em 0em;
    color: #7d745a ;
        font-size: 1.0em ;
        font-weight: bold ;
    }

H6
{
    color: #7d745a ;
    font-size: 0.8em ;
    font-weight: bold ;
    margin-bottom: 1.2em ;
    margin-left: 0em ;
    margin-right: 0em ;
} 
P
{
    margin: 0.5em 0.8em;
    color: #393425 ;
    font-size: 1.0em ;
    line-height: 1.2em ;
}
ABBR
{
    color: #393425 ;
    
}
ACRONYM
{
    color: #393425 ;   
}
ADDRESS
{
    color: #393425 ;   
}
B
{
    color: #393425 ;   
}

/* bdo */
BDO 
{
    color: #393425 ;
    
}

/* big */
BIG
{
    color: #393425 ;
    
}

/* blockquote */
BLOCKQUOTE
{
    color: #7d745a ;
    
    font-style: italic ;
}

/* cite */
CITE 
{
    color: #393425 ;
    
}

/* del */
DEL
{
    color: #393425 ;
    
}

/* em */
EM
{
    color: #36485C ;
    
}

/* i */
I
{
    color: #393425 ;
    
}

/* ins */
INS
{
    color: #393425 ;
    
}

/* s */
S
{
    color: #393425 ;
    
}

/* small */
SMALL
{
    color: #393425 ;
    
}

/* strike */
STRIKE
{
    color: #393425 ;
    
}

/* strong */
STRONG
{
    color: #393425 ;
    
}

/* sub */
SUB
{
    color: #393425 ;
    
}

/* sup */
SUP
{
    color: #393425 ;
    
}

/* u */
U
{
    color: #393425 ;
    
}


/* -- Color Only ----------------------------------------------------------- */


/* code */
CODE
{
    color: #393425 ;
    font-size: 1.2em;
}

/* dfn */
DFN
{
    color: #393425 ;
    font-size: 1.2em;
}

/* kbd */
KBD
{
    color: #393425 ;
    font-size: 1.2em;
}

/* pre */
PRE
{
    color: #393425 ;
    font-size: 1.2em;
}

/* samp */
SAMP
{
    color: #393425 ;
    font-size: 1.2em;
}

/* tt */
TT
{
    color: #393425 ;
    font-size: 1.2em;
}

/* var */
VAR
{
    color: #393425 ;
    font-size: 1.2em;
}

/* xmp */
XMP
{
    color: #393425 ;
    font-size: 1.2em;
}


/* -- Anchors ----------------------------------------------------------- */

/* a */
A
{
    color: #7d745a ;
    
}

A:link
{
    color: #7d745a ;
    
}

A:visited
{
    color: #afa37e ;
    
}

A:hover
{
    color: #393425 ;
    
}

A:active
{
    color: #36485C ;
    
}

/* --------------------------- */
/* MANUAL-THEMED HTML ELEMENTS */
/* --------------------------- */


/* -- Table ---------------------------------------------------------- */

/* caption */
.caption1
{
    color: #7d745a ;
    font-family: Trebuchet, Arial, Helvetica, Sans-Serif ;
    font-size: 0.9em ;
    padding-bottom: 0.5em ;
}

/* col */
.col1
{
    color: #7d745a ;
    font-family: Trebuchet, Arial, Helvetica, Sans-Serif ;
    font-size: 0.9em ;
}

/* colgroup */
.colgroup1
{
    
}

/* table */
.table1
{
    background: #FFFFFF ;
    background-color: #FFFFFF ;
    border-collapse: collapse ;
    border-color: #36485C ;
    border-width: 1px ;
    color: #393425 ;
    font-size: 11px;
}

.table1 tr td
{
    border-bottom-color: #36485C ;
    border-bottom-width: 1px ;
}

.table1 tr th
{
    background-position: top ;
    background-repeat: repeat ;
    color: #FFFFFF ;
    font-size: 11px ;
    height: 26px ;
}

/* -- Other ----------------------------------------------------------- */

/* div */
.div1
{
    background: url("./images/shared_headerbg.jpg") ;
    background-image: url("./images/shared_headerbg.jpg") ;
    background-position: top ;
    background-repeat: repeat-x ;
    border-color: #e4dbc0 ;
    border-style: solid ;
    border-width: 4px ;
    color: #393425 ;
    font-size: 11px;
    padding-top: 30px ;
    padding-bottom: 10px ;
}

/* span */
.span1
{
	padding: 1em;
    background: ;
    color: #393425 ;
    display: block ;
    border-left-style: solid ;
    border-left-color: #e4dbc0 ;
    border-left-width: 1px ;
    border-right-style: solid ;
    border-right-color: #e4dbc0 ;
    border-right-width: 1px ;
    border-top-style: solid ;
    border-top-color: #e4dbc0 ;
    border-top-width: 1px ;
    border-bottom-style: solid ;
    border-bottom-color: #e4dbc0 ;
    border-bottom-width: 1px ;
}

/* ----------------- */
/* ASP AUTO ELEMENTS */
/* ----------------- */


/* -- STANDARD ---------------------------------------------------------- */

/* asp:BulletedList */
.aspBulletList
{
    color: #393425 ;
    
    font-size: 1.1em ;
    font-weight: normal ;
    margin-bottom: 0.2em ;
    margin-top: 0.2em ;
    vertical-align: text-bottom ;
}

.aspBulletList li
{
    list-style-image: url("./images/htmldir_arrow.gif") ;
}

/* asp:Button */
.aspButton
{
    background-color:#cccccc;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    border: 1px;
    border-style: solid;
    border-color: #000000;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-right: 5px;
    padding-left: 5px;
    text-decoration: none;
    cursor: hand;
    background-image:url("./images/btn.gif");
    background-repeat: repeat-x;
    background-position: left;
    display: inline-block;
    margin-left: 10px;
}


/* asp:Calendar */
.aspCalendar
{
    background: #e4dbc0 ;
    background-color: #e4dbc0 ;
    background-image: url("./images/aspcalendar_bg.jpg") ;
    background-position: left ;
    background-repeat: repeat-x ;
    border-color: #e4dbc0 ;
    border-spacing: 0 ;
    border-style: solid ;
    border-width: 4px ;
    color: #393425 ;
    
    font-size: 11px ;
    margin-top: 1em ;
}

.aspCalendar_DayHeaderStyle
{
    background: ;
    height: 22px ;
}

.aspCalendar_DayStyle 
{
    font-size: 11px ;
    font-weight: bold ;
}

.aspCalendar_DayStyle A:link
{
    color: #393425 ;
}

.aspCalendar_DayStyle A:visited
{
    color: #393425 ;
}

.aspCalendar_OtherMonthDayStyle A:link
{
    color: #7D745A ;
    
}

.aspCalendar_OtherMonthDayStyle A:visited
{
    color: #7D745A ;
}

.aspCalendar_SelectedDayStyle 
{
    background: #FFFFFF ;
    background-color: #afa37e ;
    color: #e4dbc0 ;
}

.aspCalendar_SelectedDayStyle A:link
{
    color: #FFFFFF ;
    font-weight: bold ;
}

.aspCalendar_SelectedDayStyle A:visited
{
    color: #FFFFFF ;
    font-weight: bold ;
}

.aspCalendar_TitleStyle
{
    background: url("./images/shared_headerbg.jpg") ;
    background-image: url("./images/shared_headerbg.jpg") ;
    background-position: top ;
    background-repeat: repeat ;
    background-color: #36485C ;
    color: #FFFFFF ;
    font-size: 14px ;
    font-weight: bold ;
    height: 28px ;
}

.aspCalendar_TodayDayStyle
{
    font-weight: bold ;
}

.aspCalendar_TodayDayStyle A:link
{
    color: #FFFFFF ;
}

.aspCalendar_TodayDayStyle A:visited
{
    color: #FFFFFF ;
}

.aspCalendar_WeekendDayStyle
{
    color: #393425 ;
}

.aspCalendar_WeekendDayStyle A:link
{
    color: #393425 ;
}

.aspCalendar_WeekendDayStyle A:visited
{
    color: #393425 ;
}

/* asp:Wizard */
.aspWizard
{
    background: ;
    border-right-color: #e4dbc0 ;
    border-right-style: solid ;
    border-right-width: 4px ;
    margin-top: 1em ;
    margin-bottom: 1em ;
}

.aspWizard_HeaderStyle
{
    background: url("./images/shared_headerbg.jpg") ;
    background-image: url("./images/shared_headerbg.jpg") ;
    background-position: top ;
    background-repeat: repeat-x ;
    border-left-color: #e4dbc0 ;
    border-left-style: solid ;
    border-left-width: 4px ;
    border-top-color: #e4dbc0 ;
    border-top-style: solid ;
    border-top-width: 4px ;
    color: #FFFFFF ;
    font-weight: bold ;
    font-size: 1.2em ;
    height: 30px ; 
    padding-left: 1em ;
    text-align: left ;
}

.aspWizard_NavigationStyle
{
    background: #e4dbc0 ;
    background-color: #e4dbc0 ;
    border-bottom-color: #e4dbc0 ;
    border-bottom-style: solid ;
    border-bottom-width: 4px ;
    border-left-color: #e4dbc0 ;
    border-left-style: solid ;
    border-left-width: 4px ;
}

.aspWizard_NavigationStyle A
{
    font-size: 0.9em ;
    font-weight: bold ;
    text-decoration: none ;
}

.aspWizard_NavigationStyle A:hover
{
    text-decoration: underline ;
}

.aspWizard_SideBarButtonStyle
{  
    color: #7d745a ;
    display: block ;
    font-size: 11px;
    line-height: 1.2em ;
    padding-bottom: 0.2em ;
    padding-left: 1em ;
    padding-right: 0.8em ;
    padding-top: 0.2em ;
    text-decoration: none ;
    width: 100% ; 
}

.aspWizard_SideBarStyle
{
    padding: 1em 0.8em;
    text-align: left ;
}

.aspWizard_SideBarStyle A 
{
    font-size: 11px;
    text-decoration: underline ;
}

.aspWizard_StepStyle
{
    padding: 1em;
    background: ;
    border-left-color: #e4dbc0 ;
        border-left-style: solid ;
        border-left-width: 4px ;
        border-right-color: #e4dbc0 ;
        border-right-style: solid ;
        border-right-width: 4px ;
        vertical-align: top ;
}


/* asp:DetailsView */
.aspDetailsView
{
    background: #FFFFFF ;
    background-color: #FFFFFF ;
    border-color: #e4dbc0 ;
    border-spacing: 0 ;
    border-style: solid ;
    border-width: 4px ;
    border-bottom-style: none ;
    color: #393425 ;
    
    font-size: 11px;
    margin-top: 1em ; 
}

.aspDetailsView_CommandRowStyle TD
{
    padding: 0.5em;
    font-size: 11px;
    }

.aspDetailsView_EditRowStyle TD
{
    padding: 0.2em 0.5em;
    background: #FFFFFF ;
    color: #393425 ;
    }

.aspDetailsView_FieldHeaderStyle
{
    padding: 0.2em 0.5em;
    color: #393425 ;
        font-weight: bold ;
    }

.aspDetailsView_FooterStyle TD
{
    padding: 0.2em 0.8em;
    background: #e4dbc0 ;
    color: #393425 ;
        font-size: 0.8em ;
        text-align: left ;
}

.aspDetailsView_HeaderStyle TD
{
    background: url("./images/shared_headerbg.jpg") ;
    background-image: url("./images/shared_headerbg.jpg") ;
    background-position: top ;
    background-repeat: repeat ;
    background-color: #36485C ;
    color: #FFFFFF ;
    font-size: 1.2em ;
    font-weight: bold ;
    height: 28px ;     
    padding-left: 0.8em ;
    padding-right: 0.8em ; 
}

.aspDetailsView_InsertRowStyle TD
{
    padding: 0.2em 0.5em;
    background: #FFFFFF ;
    color: #393425 ;
    }

.aspDetailsView_PagerStyle TD
{
    padding: 0.2em;
    background: #e4dbc0 ;
    color: #393425 ;
        font-size: 0.9em ;
        vertical-align: middle ;
}

.aspDetailsView_PagerStyle SPAN
{
    font-size: 11px;
    font-weight: bold ;
}


.aspDetailsView_RowStyle TD
{
    padding: 0.2em 0.5em;
}

/* asp:FormView */
.aspFormView
{
    background: #FFFFFF ;
    background-color: #FFFFFF ;
    border-color: #e4dbc0 ;
    border-style: solid ;
    border-width: 4px ;
    border-bottom-style: none ;
    color: #393425 ;
    
    font-size: 11px;
    margin-top: 1em ;
}

.aspFormView_EditRowStyle TD
{
    padding: 0.2em 0.5em;
    background: #FFFFFF ;
    color: #393425 ;
        font-weight: bold ;
        line-height: 1.2em ;
    }

.aspFormView_EditRowStyle SPAN
{
    font-weight: normal ;
}

.aspFormView_FooterStyle TD
{
    padding: 0.2em 0.8em;
    background: #e4dbc0 ;
    color: #393425 ;
        font-size: 0.8em ;
        text-align: left ;
}

.aspFormView_HeaderStyle TD
{
    background-image: url("./images/shared_headerbg.jpg") ;
    background-position: top ;
    background-repeat: repeat ;
    background-color: #36485C ;
    color: #FFFFFF ;
    font-size: 1.2em ;
    font-weight: bold ;
    height: 28px ;     
    padding-left: 0.8em ;
    padding-right: 0.8em ; 
}

.aspFormView_InsertRowStyle TD
{
    padding: 1em 0.5em;
    background: #FFFFFF ;
    color: #393425 ;
        font-weight: bold ;
        line-height: 1.2em ;
    }

.aspFormView_InsertRowStyle SPAN
{
    font-weight: normal ;
}

.aspFormView_PagerStyle TD
{
    padding: 0.2em;
    background: #e4dbc0 ;
    color: #393425 ;
        font-size: 0.9em ;
        vertical-align: middle ;
}

.aspFormView_PagerStyle SPAN
{
    font-size: 11px;
    font-weight: bold ;
}

.aspFormView_RowStyle TD
{
    padding: 0.5em;
    font-weight: bold ;
        line-height: 1.2em ;
    }

.aspFormView_RowStyle SPAN
{
    font-weight: normal ;
}

.aspFormView_RowStyle A
{
    font-size: 11px;
    font-weight: normal ;
}

/* asp:GridView */
.aspGridView
{
    background: #FFFFFF ;
    background-color: #FFFFFF ;
    font-size: 11px;  
}

.aspGridView_AlternatingRowStyle TD
{
    text-align: left;
	font-size: 11px;
	background-color: #CAD3DF;
	padding: 4px 0px 4px 5px;
}

.aspGridView_AlternatingRowStyle TD A:link
{
	
	text-align: left;
}

.aspGridView_AlternatingRowStyle TD A:visited
{
   
	text-align: left;
}
.aspGridView_EditRowStyle 
{
    padding: 0.5em 0.8em;
    background: #EBEFF3;
    height: 22px ;
    font-size: 11px;
}
.aspGridView_EditRowStyle TD
{
    padding: 0.5em 0.8em;
    background: #EBEFF3;
    height: 22px ;
}

.aspGridView_EditRowStyle A:link
{
    color: #7a745a ;
}

.aspGridView_EditRowStyle A:visited
{  
	text-decoration: none;
	text-align: left;
}

.aspGridView_FooterStyle TD
{
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	color: #030460;
}

.aspGridView_HeaderStyle TH
{
     color: #FFFFFF;
	 font-size: 11px;
	 font-weight: bold;
	 
	 border-bottom-style:solid;
	 border-bottom-color:White;
	 
	 border-right-style:none;
	 border-left-style:solid;
	 border-left-color:White;
	 
	 background-color: #5F7DA0;
	 padding: 4px 0px 4px 5px;
	 text-align:center;
	 vertical-align: bottom;
	 position:relative; 
	 top:expression(this.offsetParent.scrollTop);
	 /***IE 9 Menu overlap **/
	 z-index:0;

}

.aspGridView_HeaderStyle_NoScroll TH
{
     color: #FFFFFF;
	 font-size: 11px;
	 font-weight: bold;
	 
	  
	 border-bottom-style:solid;
	 border-bottom-color:White;
	 
	 border-right-style:none;
	 border-left-style:solid;
	 border-left-color:White;
	 
	 background-color: #5F7DA0;
	 padding: 4px 0px 4px 5px;
	 text-align:center;
	 vertical-align: bottom;
}


.aspGridView_HeaderStyle A
{
    color: #FFFFFF ;
    text-decoration: underline ;
    font-weight: bold;
}

.aspGridView_HeaderStyle A:link
{
    color: #FFFFFF ;
    font-weight: bold;
}


.aspGridView_HeaderStyle A:visited
{
    color: #FFFFFF ;
    font-weight: bold;
    /***IE 9 Menu overlap **/
	z-index:-1;
	position:relative;

}

.aspGridView_HeaderStyle_NoScroll A
{
    color: #FFFFFF ;
    text-decoration: underline ;
    font-weight: bold; 
}

.aspGridView_HeaderStyle_NoScroll A:link
{
    color: #FFFFFF ;
    font-weight: bold;
}

.aspGridView_HeaderStyle_NoScroll A:visited
{
    color: #FFFFFF ;
    font-weight: bold;
    /***IE 9 Menu overlap **/
	z-index:-1;
	position:relative;

}
.aspGridView_HeaderStyle A:hover
{
    color: #FFFFFF ;
    font-weight: bold;
}
.aspGridView_PagerStyle A:link
{
    text-decoration: underline;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	color: #030460;
	font-size: 12px;
	}
.aspGridView_PagerStyle TD
{
 
}

.aspGridView_PagerStyle SPAN
{
    padding: 0.2em 0.4em;
    background: #36485C ;
    color: #FFFFFF ;
}

.aspGridView_RowStyle TD
{
   text-align: left;
    font-size: 11px;
	background-color: #FFFFFF;
	padding: 4px 0px 4px 5px;
}

.aspGridView_RowStyle A:link
{
    font-weight: bold;
    text-decoration: underline ;
}

.aspGridView_RowStyle A:visited
{
 font-weight: bold;
    text-decoration: underline ;
}

.aspGridView_SelectedRowStyle TD
{
    text-align: left;
	font-size: 11px;
	color: white;
	background-color: #5F7DA0;
	padding: 4px 0px 4px 5px;
}

.aspGridView_SelectedItemStyle TD A:link
{
    color: #7d745a ;
    font-weight: bold ;
}

.aspGridView_SelectedItemStyle TD A:visited
{
    color: #7d745a ;
    font-weight: bold ;
}


/* -- NAVIGATION ---------------------------------------------------------- */

/* asp:Menu */
.aspMenu
{
    background: #FFFFFF ;
    background-color: #36485C ;
    border: 1px #e4dbc0 ;
    font-size: 11px;
    line-height: 1.2em ;
    text-align: left ;
    color:White;
}

.aspMenu_DynamicMenuItemStyle
{
    height: 29px ;
    text-align: left ;
    position: relative;
     /***IE 9 Menu overlap **/
    z-index: 100;
    background: url("./images/dummimage.gi1f") ;
    background-color: white;
    
}

.aspMenu_DynamicMenuItemStyle A:link
{
    color: Black ;
     /***IE 9 Menu overlap **/ 
    position: relative;
    padding:20px;
    z-index: 1000;
    background: url("./images/dummimage.gi1f") ;
    padding-bottom: 0px;
}

.aspMenu_DynamicMenuItemStyle A:visited
{
    color: Black ;
    /***IE 9 Menu overlap **/ 
    position: relative;
    z-index: 1000;
    background: url("./images/dummimage.gi1f") ;
}

TABLE.aspMenu_DynamicMenuItemStyle
{
    border-bottom-color:#36485C;
    border-bottom-style: solid ;
    border-bottom-width: 1px ;
    
    border-Left-color:#36485C;
    border-Left-style: solid ;
    border-Left-width: 1px ;
    
    border-Right-color:#36485C;
    border-Right-style: solid ;
    border-Right-width: 1px ;
     
    padding: 0.4em 0.8em;
    font-size: 11px;
    font-weight: bold ;
    z-index: 1000;
    /***IE 9 Menu overlap **/ 
    background-color: white; 
    position:relative;
    
  }

.aspMenu_DynamicHoverStyle
{
    position: relative;
}

TABLE.aspMenu_DynamicHoverStyle
{
    padding-bottom: 0.4em ;
    padding-right: 0.8em ;
    padding-top: 0.4em ;
    background-image: url("./images/grad.gif");
    background-repeat: repeat-x;
}

TABLE.aspMenuItemStyle
{
    background-position: top ;
    background-repeat: repeat-x ;
    font-size: 11px;
    font-weight: bold ;
    height: 29px ;
    padding-bottom: 0.4em ;
    padding-left: 0.8em ;
    padding-top: 0.4em ;
    color:White;
    /***IE 9 Menu overlap **/ 
    background: url("./images/dummimage.gi1f") ;
    position: relative;
    z-index: 1000; 
}
 
.aspMenuItemStyle A:link
{
    color: White ;
    text-decoration: none ;
    /***IE 9 Menu overlap **/
    position: relative;
    z-index: 1000;
}

.aspMenuItemStyle A:visited
{
    color: #FFFFFF ;
}

TABLE.aspMenu_StaticHoverStyle
{
    background-position: top ;
    background-repeat: repeat-x ;
}

.aspMenu_StaticSelectedStyle
{
    background-position: left ;
    background-repeat: no-repeat ;
    padding-left: 14px ;
}

TABLE.aspMenu_StaticSelectedStyle
{
    background-position: top ;
    background-repeat: repeat-x ;
}

/* asp:SiteMapPath */
.aspSiteMapPath SPAN A:hover
{
    text-decoration: underline ;
}

.aspSiteMapPath_PathSeparatorStyle
{
    background: url("./images/aspsitemappath_arrow.gif") ;
    background-image: url("./images/aspSitemapPath_arrow.gif") ;
    background-position: left ;
    background-repeat: no-repeat ;
    color: #36485C ;
}

/* asp:TreeView */
.aspTreeView
{
    background: #FFFFFF ;
    background-color: #FFFFFF ;
}

.aspTreeView_HoverNodeStyle
{
    background: #f0ebdd ;
    background-color: #f0ebdd ;
}

.aspTreeView_LeafNodeStyle
{
    height: 20px ;
    width: 100% ;
}

.aspTreeView_LeafNodeStyle A:link
{
    color: #7d745a ;
}

.aspTreeView_LeafNodeStyle A:visited
{
    color: #7d745a ;
}

.aspTreeView_ParentNodeStyle
{
    color: #7d745a ;
    font-weight: bold ;
    height: 20px ;
    width: 100% ;
    padding-left: 0.2em ;
}

.aspTreeView_ParentNodeStyle A:link
{
    color: #7d745a ;
}

.aspTreeView_ParentNodeStyle A:visited
{
    color: #7d745a ;
}

.aspTreeView_RootNodeStyle
{
    color: #7d745a ;
    font-size: 11px;
    font-weight: bold ;
    width: 180px ;
}

.aspTreeView_RootNodeStyle A:link
{
    color: #7d745a ;
}

.aspTreeView_RootNodeStyle A:visited
{
    color: #7d745a ;
}

.aspTreeView_SelectedNodeStyle
{
    background: #f0ebdd ;
    background-color: #f0ebdd ;
}

.aspTreeView_SelectedNodeStyle A:link 
{
    color: #7d745a ;
}

.aspTreeView_SelectedNodeStyle A:visited
{
    color: #7d745a ;
}

/* -- LOGIN ---------------------------------------------------------- */

/* asp:ChangePassword */
.aspChangePassword /* change password style */
{
    background: url("./images/shared_titlebg.jpg") ;
    background-color: #FFFFFF ;
    background-image: url("./images/shared_titlebg.jpg") ;
    background-position: top ;
    background-repeat: repeat-x ;
    border-color: #e4dbc0 ;
    border-style: solid ;
    border-width: 4px ;
    color: #393425 ;
}

.aspChangePassword TABLE TR TD
{
    padding: 0.2em 0.5em;
}

.aspChangePassword_CancelButtonStyle
{

}

.aspChangePassword_ChangePasswordButtonStyle
{
}

.aspChangePassword_ContinueButtonStyle
{
}

.aspChangePassword_FailureTextStyle
{
    color: #FF0000 ;
    font-size: 0.9em ;
}

.aspChangePassword TABLE TR TD A
{
    padding: 0.2em 0.5em;
    font-size: 11px;
    }

.aspChangePassword_LabelStyle LABEL
{
    color: #393425 ;
    font-size: 0.9em ;
    font-weight: bold ;
}

.aspChangePassword_TitleTextStyle
{
    color: #FFFFFF ;
    border-style: none ;
    font-size: 1.1em ;
    font-weight: bold ;
    height: 28px ;
}

.aspChangePassword_ValidatorTextStyle
{
    padding-left: 0.5em ;
}

/* asp:CreateUserWizard */
.aspCreateUserWizard
{
    background: #FFFFFF ;
    background-color: #FFFFFF ;
    border-color: #e4dbc0 ;
    border-style: solid ;
    border-width: 4px ;
    color: #393425 ;
    font-size: 11px;
}

.aspCreateUserWizard TABLE TR TD
{
    padding-bottom: 0.2em ;
    padding-top: 0.2em ;
}

.aspCreateUserWizard TABLE TR TD INPUT + SPAN
{
    margin-left: 0.2em ;
    margin-right: 0.5em ;
}

.aspCreateUserWizard TABLE TR TD A
{
    padding: 0.2em 0.5em;
    font-size: 11px;
    }

.aspCreateUserWizard_HeaderStyle
{
    background: url("./images/shared_titlebg.jpg") ;
    background-image: url("./images/shared_titlebg.jpg") ;
    background-position: top ;
    background-repeat: repeat-x ;
    color: #FFFFFF ;
    font-size: 1.1em ;
    font-weight: bold ;
    height: 28px ;
    text-align: center ;
}

.aspCreateUserWizard_LabelStyle LABEL
{
    color: #000000 ;
    font-size: 0.9em ;
    font-weight: bold ;
    padding-left: 0.5em ;
}

.aspCreateUserWizard_SideBarStyle
{
    background: #FFFFFF ;
    background-color: #FFFFFF ;
    border-right-color: #EEEEEE ;
    border-right-style: solid ;
    border-right-width: 1px;
    padding-left: 0.5em ;
    padding-right: 0.5em ;
}

.aspCreateUserWizard_TitleStyle
{
    color: #393425 ;
    font-size: 11px;
    font-weight: bold ;
}

.aspCreateUserWizard_ValidatorTextStyle
{
    padding-left: 0.5em ;
}

/* asp:Login */
.aspLogin /* login control style */
{
    background: #FFFFFF ;
    background-color: #FFFFFF ;
    background-image: url("./images/shared_titlebg.jpg") ;
    background-position: top ;
    background-repeat: repeat-x ;
    border-color: #e4dbc0 ;
    border-style: solid ;
    border-width: 4px ;
    color: #393425 ;
}

.aspLogin TABLE TR TD
{
    padding: 0.2em 0.5em;
}

.aspLogin TABLE TR TD A
{
    padding: 0.2em 0.5em;
    font-size: 11px;
        text-align: left ;
}

.aspLogin_CheckBoxStyle
{
    text-align: left ;
}

.aspLogin_CheckBoxStyle LABEL
{
    color: #393425 ;
}

.aspLogin_HyperLinkStyle
{
}

.aspLogin_LabelStyle LABEL
{
    color: #393425 ;
    font-size: 0.9em ;
    font-weight: bold ;
}

.aspLogin_TitleTextStyle
{
    color: #FFFFFF ;
    font-size: 1.1em ;
    font-weight: bold ;
    height: 28px ;
}

.aspLogin_ValidatorTextStyle
{
    padding-left: 0.5em ;
}

/* asp:PasswordRecovery */
.aspPasswordRecovery
{
    background: #FFFFFF ;
    background-color: #FFFFFF ;
    background-image: url("./images/shared_titlebg.jpg") ;
    background-position: top ;
    background-repeat: repeat-x ;
    border-color: #e4dbc0 ;
    border-style: solid ;
    border-width: 4px ;
    color: #393425 ;
}

.aspPasswordRecovery_HyperLinkStyle
{
    
}

.aspPasswordRecovery_LabelStyle LABEL
{
    color: #393425 ;
    font-size: 0.9em ;
    font-weight: bold ;
}

.aspPasswordRecovery TABLE TR TD
{
    padding: 0.2em 0.5em;
}

.aspPasswordRecovery_TitleTextStyle
{
    color: #FFFFFF ;
    font-size: 1.1em ;
    font-weight: bold ;
    height: 28px ;
}

.aspPasswordRecover_ValidatorTextStyle
{
    padding-left: 0.5em ;
}


/* -- TABLE ---------------------------------------------------------- */

/* asp:Table */
.aspTable
{
    background: #FFFFFF ;
    background-color: #FFFFFF ;
    border-color: #e4dbc0 ;
    border-style: solid ;
    border-width: 4px ;
    color: #393425 ;
    font-size: 11px;
}

.aspTable tr td
{
    border-bottom-color: #e4dbc0 ;
    border-bottom-style: solid ;
    border-bottom-width: 1px ;
    padding-bottom: 0.2em ;
    padding-left: 1em ;
    padding-right: 0.5em ;
    padding-top: 0.2em ;
    text-align: left ; 
}

.aspTable tr th
{
    background: url("./images/shared_headerbg.jpg") ;
    background-image: url("./images/shared_headerbg.jpg") ;
    background-position: top ;
    background-repeat: repeat ;
    color: #FFFFFF ;
    font-size: 1.1em ;
    height: 28px ;
    padding-left: 0.5em ;
    padding-right: 0.5em ;
}

.aspTable tr.aspTableFooterRow th
{
    background: #e4dbc0 ;
    background-color: #e4dbc0 ;
    font-size: 0.9em ;
    padding-top: 0.2em ;
}
.aspCompareValidator
{
    color: #FF0000 ;  
    font-size: 0.9em ;
}
.aspCustomValidator
{
    color: #FF0000 ;
    font-size: 0.9em ;
}
.aspRangeValidator
{
    color: #FF0000 ;
    font-size: 0.9em ;
}
.aspRegularExpressionValidator
{
    color: #FF0000 ;
    font-size: 0.9em ;
}
.aspRequiredFieldValidator
{
    FONT-WEIGHT: bold; FONT-SIZE: medium; COLOR: red; HEIGHT: 10px;
}

.aspValidationSummary
{
    color: #7d745a ;
    font-size: 11px;
    font-weight: bold ;
}

.aspValidationSummary UL LI
{
    color: #FF0000 ;
    font-weight: normal ;
}
.aspCheckBox 
{
    color: #393425 ;
    
    font-size: 11px;   
    font-weight: normal ;
    line-height: 1.2em ;
}
.aspCheckBoxList
{
    color: #393425 ;
    
    font-size: 11px;   
    font-weight: normal ;
    line-height: 1.2em ;
}
.aspDropDownList
{
    color: #393425 ;
    
    font-size: 11px;   
    font-weight: normal ;
    line-height: 1.2em ;
}
.aspFileUpload
{
    color: #393425 ;
    
    font-size: 11px;   
    font-weight: normal ;
    line-height: 1.2em ;
}
.aspHyperLink
{
}

/* asp:Label */
.aspLabel
{
    color: #36485C;
    font-size: 11px;
    font-weight:bold;
    text-align:center;
    padding:0 0 0 0;
}
/* asp:Label */
.aspLabelErrorMessage
{
    color: #FFFFFF;
    font-size: 11px;
}
/* asp:Label */
.aspLabelReqField
{
    color: Red;
    font-size: 11px;
    font-weight:bold;
}

.asplink
{font-size: 11px;
    font-weight:bold;
    
}
/* asp:Label */
.aspLabelLogOnDetails
{
    color: #393425 ;
    font-size: 11px;
    font-weight:bold;
    text-align:center;
}

.aspLabelLogOnDetailsSizeUp
{
    font-size: 12px;
    font-weight:bold;
    
}

.aspLabelSection
{
    color: white ;
    font-size: 11px;
    font-weight:bold;
}
/* asp:LinkButton */
.aspLinkButton
{
   color: black ;
   font-size: 8px;
   font-weight: normal ;
}

A.aspLinkButton:link 
{
    padding: 0.2em 0.4em;
    /*  background: #7d745a ;*/
    color: black ;
        
        font-size: 11px;
        font-weight: normal ;
        line-height: 1.2em ;
        text-decoration: none ;
}

A.aspLinkButton:visited 
{
    padding: 0.2em 0.4em;
    background: black ;
    color: #FFFFFF ;
    }

A.aspLinkButton:hover
{
    color: black ;
    text-decoration: underline ;
}

/* asp:ListBox */
.aspListBox
{
    color: #393425 ;
    
    font-size: 11px;
    font-weight: normal ;
    line-height: 1.2em ;
}

/* asp:LoginName */
.aspLoginName
{
    color: #393425 ;
    
    font-size: 11px;
    font-style:italic ;
    font-weight: normal ;
    line-height: 1.2em ;

}

/* asp:LoginStatus */
.aspLoginStatus
{
    color: #393425 ;
    
    font-size: 11px;
    font-weight: bold ;
    line-height: 1.2em ;
}

/* asp:RadioButton */
.aspRadioButton
{
    color: #393425 ;
    
    font-size: 11px;
    font-weight: normal ;
    line-height: 1.2em ;
}
.aspRadioButtonList
{
    color: #393425 ;
    
    font-size: 11px;
    font-weight: normal ;
    line-height: 1.2em ;
}
.aspTextBox
{
    color: #393425 ;
    
    font-size: 11px;
}
.sectionHeader 
{
	background-color: #5F7DA0;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	background-position: top ;
    background-repeat: repeat ;
    height: 28px ;     
}

.PageHeader 
{
    
	background-color: #5F7DA0;/*DarkBlue*/
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 6px 10px 6px 10px;
	color: #FFFFFF;
}

.PageHeaderFilter 
{
    
	background-color: #5F7DA0;/*DarkBlue*/
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 1px 1px 1px 1px;
	color: #FFFFFF;
}

.section
{
    background: #FFFFFF;
}


.PanelBackGroup
{
     background-color:#36485C;
     
}
.content
{
    background: #FFFFFF;
}

.modalBackground 
 {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
 }
 
 .mmPanelHeader
 {
    background-color: #5F7DA0;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	background-position: top ;
    background-repeat: repeat ;
    height: 28px ;  
 }
 
 .mmPanelContent
 {
      background: #CAD3DF;
 }
  
.tdColor
 {
     background-color:#36485C;
    padding: 1px, 1px, 1px, 1px;
     border-style: solid;
 }
 .searchPanel
 {
      background: #5F7DA0
     }

 .center
 {
     text-align:center;
 }

.buttonRow {
	background-color: #5F7DA0;
	padding: 0px, 0px, 0px, 0px;
	text-align: right;
}
.FooterText 
{
	position:static:inherit;	
	bottom:6px;
	font-size:xx-small;
	font-weight:inherit; 
	text-decoration:none; 
	font-family:Verdana; 
	margin-top:5px;
	margin-left:0px; 
	margin-bottom:0px; 
	padding:0px; 
	color:black; 
}
 
.FooterText img { border-style: none; }
.FooterText A:link { font-weight:inherit; color:black; text-decoration:underline; font-size:xx-small; }
.FooterText A:visited { font-weight:inherit; color:black; text-decoration:underline; font-size:xx-small; }
.FooterText A:active { font-weight:inherit; color:black; text-decoration:underline; font-size:xx-small;}
.FooterText A:hover { font-weight:inherit; color:black; text-decoration:underline; font-size:xx-small;}
.ajax__tab_lightblue-theme .ajax__tab_header 
{
    font-size:x-small;
    border-bottom:solid 1px #5F7DA0;
}
.ajax__tab_lightblue-theme .ajax__tab_header .ajax__tab_outer 
{
    background: #d8d8d8 repeat-x;
    margin:0px 0.10em 0px 0px;
    padding:1px 0px 1px 0px;
    vertical-align:bottom;
    border:solid 1px  #5F7DA0;
    border-bottom-width:0px;
}
.ajax__tab_lightblue-theme .ajax__tab_header .ajax__tab_active 
{
    border-bottom:inset 0.01em #FFFFFF;
}
.ajax__tab_lightblue-theme .ajax__tab_header .ajax__tab_tab
{    
    color:#000;
    padding:0.2em 0.4em;    
    
}
.ajax__tab_lightblue-theme .ajax__tab_hover .ajax__tab_outer 
{
   
}
.ajax__tab_lightblue-theme .ajax__tab_active .ajax__tab_tab 
{
    color:#000;
}
.ajax__tab_lightblue-theme .ajax__tab_active .ajax__tab_outer
{
    background: #ffffff repeat-x left -1400px;
}
.ajax__tab_lightblue-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:0.25em 0.5em;
    background-color:#ffffff;    
    border:solid 1px  #5F7DA0;
    border-top-width:0px;
}
.noborder
{
    border:0px 0px 0px 0px;
    border-style:none;
}


table.sample {
	border-width: 1px;
	border-collapse: separate;
    border-style: solid;
	border-color: black;
}

.aspLabelNoBold
{
    color: #36485C;
    font-size: 11px;
    font-weight:normal;
}
/* asp:DropDownList */
.aspMMDropDownList
{
    color: #393425 ;
    font-size: 11px;   
    font-weight: normal ;
    
}
.test
{
    border-left: none 2px #393425 ;
    background-color:#393425;
    background:#393425;
}
.testY
{
    border-left: none 1px Yellow ;
    background-color:Yellow;
    background:Yellow;
}